version: 14.9.0
files:
  - url: eSearch-14.9.0-darwin-arm64.zip
    sha512: bPDhcJ8G1ujb0CXJ4ZytQNeGsh+DU6N8GlYGdmHIjS5umpPgQXRETRQ4tPLx8UpS5SnKlwAmr0/anLCpIyyuaA==
    size: 187397926
path: eSearch-14.9.0-darwin-arm64.zip
sha512: bPDhcJ8G1ujb0CXJ4ZytQNeGsh+DU6N8GlYGdmHIjS5umpPgQXRETRQ4tPLx8UpS5SnKlwAmr0/anLCpIyyuaA==
releaseDate: '2025-06-13T15:38:12.995Z'
